Bug 33161 - избыточные зависимости
: избыточные зависимости
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fontpackages-devel)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-02-22 12:06 by
Modified: 2017-11-07 22:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-02-22 12:06:42
$ rpm -qRp fontpackages-devel-1.44-alt4_17.noarch.rpm
qa-robot  
rpmdevtools  
spectool  
fontconfig  
rpm-macros-fontpackages  
rpm-build-fonts  
xorg-font-encodings  
rpmlib(PayloadIsLzma)

Первые три пункта изрядно удивили.
------- Comment #1 From 2017-11-07 21:44:10 -------
fontpackages-1.44-alt5_19 -> sisyphus:

Tue Nov 07 2017 Igor Vlasenko <viy@altlinux.ru> 1.44-alt5_19
- cleaned up dependencies (closes: #33161)
------- Comment #2 From 2017-11-07 22:23:04 -------
Спасибо!